/* Cookie Popup */
#smecookienotice { text-align: left; position: fixed; width: 100%; background-color: rgba(0,0,0,0.7); color: #FFF; letter-spacing: 0.1em; display: none; z-index: 9999; left: 0px; bottom: 0px; }
#smecookienotice-content { width: 100%; max-width: 960px; margin: 15px auto; position: relative; }
#smecookienotice-content h4 { text-transform: uppercase; font-size: 150%; font-weight: 600; padding: 10px 0px 0px 0px; margin: 0px; }
#smecookienotice-content p {margin: 10px 0px;line-height: 140%;}
#smecookienotice-content a { text-decoration: underline; color: #CCC; }
#smecookienotice-content a#closesmecookienotice { display: block; font-size: 24px; text-decoration: none; border: 1px solid #CCC; position: absolute; top: 10px; right: 10px; padding: 1px 7px; }
#smecookienotice-content a#closesmecookienotice:hover { text-decoration: none; border: 1px solid #fff; color: #000; background: #FFF; }
#smecookienotice-content a#acceptsmecookienotice { text-transform: uppercase; width: auto; color: #000; font-size: 18px; text-decoration: none; background-color: #fff; border: 1px solid #fff; padding: 5px 20px; }
#smecookienotice-content a#acceptsmecookienotice:hover { text-decoration: none; border: 1px solid #fff; color: #fff; background: #000; }

@media only screen and (min-width : 400px) and (max-width : 960px) {
#smecookienotice-content h4 { padding: 10px 40px 0px 40px; }
#smecookienotice-content p { padding: 10px 40px 0px 40px; }
}

@media only screen and (min-width : 400px) and (max-width : 767px) {
}

@media only screen and (max-width : 400px) {
}